/**
* \file
* menue.h
* \brief
* Bedienebene
* \version
* v 2.2 OK Fehler in der Standardanzeige korrigiert 
* v. 2.1 Spannungen werden in der Batterieanzeige nur noch jede Sekunde neu geschrieben <br>
* v. 2.0 Komplett ueberarbeitet und Menuefuehrung verbessert <br>
* v. 1.0 Erste Version
* \date
* Create: 27.12.2008 <br>
* Modify: 01.03.2009
* \author
* Philipp Kaelin
*/

#ifndef _MENUE_H_
	#define _MENUE_H_

	//***********
	//* Includes
	//***********
	#include <avr/io.h>
	#include "application.h"
	#include "global.h"
	#include "PCF8563.h"
	#include "dogm.h"
	#include "task_handler.h"
	#include "tasten.h"


	//*************
	//* Funktionen
	//*************

	// Ebene 1
	void Menue ( void );
	
	// Ebene 2
	void LayerAlarm ( void );
	void LayerSettings ( void );
	
	// Ebene 3
	unsigned char LayerAlarm2 ( void );
	
#endif
